-1

I am using Ubuntu 16.04 and I am with this problem in apt-get update

W : http://dl.google.com/linux/chrome/deb/dists/stable/Release.gpg : Signature by key 4CCA1EAF950CEE4AB83976DCA040830F7FAC5991 uses weak digest algorithm ( SHA1 )
0

This is not an error. It's a warning.

It says that Google uses weak security and encryption - and there's nothing you can do about it.

Your packages will still be updated.

0

How did you install Chrome?

Try to delete all the sources of Google Chrome from /etc/apt/sources.list and from the directory /etc/apt/sources.list.d/

Then try to download and install the package from here: https://www.google.com/chrome/browser/desktop/

In Ubuntu just double click and install with the software center.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.